# PCollection_HSequence.gxx File Reference

`#include <Standard_NoSuchObject.hxx>`
`#include <Standard_OutOfRange.hxx>`
`#include <Standard_NotImplemented.hxx>`
`#include <Standard_ProgramError.hxx>`
`#include <Standard_OStream.hxx>`

## Functions

| Handle (PCollection_HSequence) PCollection_HSequence
| Handle (Standard_Persistent) PCollection_HSequence
| Handle (PCollection_SeqNode) PCollection_HSequence

## Function Documentation

Handle | ( | PCollection_SeqNode |  | ) |

Handle | ( | Standard_Persistent |  | ) |

Handle | ( | PCollection_HSequence |  | ) |